<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/popper.min.js"></script>
	<link rel="stylesheet" type="text/css" href="bootstrap-4.4.1-dist/css/bootstrap.css">
	<script type="text/javascript" src="bootstrap-4.4.1-dist/js/bootstrap.js"></script>

	
</head>
<body>
		<div class="container">
		<div	class="dropdown">
			<button	class="btn	btn-secondary	dropdown-toggle"	type="button"	id="dropdownMenuButton"	data-toggle="dropdown"	aria-haspopup="true"	aria-expanded="false">Dropdown button</button>
			<div	class="dropdown-menu"	aria-labelledby="dropdownMenuButton">
				<a	class="dropdown-item"	href="#">Action</a>
				<a	class="dropdown-item"	href="#">Another	action</a>
				<a	class="dropdown-item"	href="#">Something	else	here</a>
			</div>
		</div>
		</div>
	<div	class="btn-toolbar"	role="toolbar"	aria-label="Toolbar	with	button	groups">
		<div	class="btn-group	mr-2"	role="group"	aria-label="First	group">
			<button	type="button"	class="btn	btn-secondary">1</button>
			<button	type="button"	class="btn	btn-secondary">2</button>
			<button	type="button"	class="btn	btn-secondary">3</button>
			<button	type="button"	class="btn	btn-secondary">4</button>
		</div>
		<div	class="btn-group	mr-2"	role="group"	aria-label="Second	group">
			<button	type="button"	class="btn	btn-secondary">5</button>
			<button	type="button"	class="btn	btn-secondary">6</button>
			<button	type="button"	class="btn	btn-secondary">7</button>
		</div>
		<div	class="btn-group"	role="group"	aria-label="Third	group">
			<button	type="button"	class="btn	btn-secondary">8</button>
		</div>
	</div>
<div	class="btn-group"	role="group"	aria-label="Button	group	with	nested	dropdown">
	<button	type="button"	class="btn	btn-secondary">1</button>
	<button	type="button"	class="btn	btn-secondary">2</button>
	<div	class="btn-group"	role="group">
		<button	id="btnGroupDrop1"	type="button"	class="btn	btn-secondary	dropdown-toggle"
		data-toggle="dropdown"	aria-haspopup="true"	aria-expanded="false">
								Dropdown
		</button>
		<div	class="dropdown-menu"	aria-labelledby="btnGroupDrop1">
			<a	class="dropdown-item"	href="#">Dropdown	link</a>
			<a	class="dropdown-item"	href="#">Dropdown	link</a>
		</div>
	</div>
</div>
<form>
	<div	class="form-group">
		<label	for="exampleInputEmail1">Email	address</label>
		<input	type="email"	class="form-control"	id="exampleInputEmail1"	aria-describedby="emailHelp"	placeholder="Enter	email">
	</div>
</form>
<ul	class="nav	nav-pills">
<li	class="nav-item">
<a	class="nav-link	active"	href="#">Active</a>
</li>
<li	class="nav-item">
<a	class="nav-link"	href="#">Link</a>
</li>
<li	class="nav-item">
<a	class="nav-link"	href="#">Link</a>
</li>
<li	class="nav-item">
<a	class="nav-link	disabled"	href="#">Disabled</a>
</li>
</ul>
</body>
</html>